Budbux - iOS - Feature #9389

Budbuddies Team detail screen and functionality.
05/22/2019 03:27 AM - Amir Thapa Magar

Status: In Progress Start date: 05/22/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.58 hours
Description

History

#1 - 07/12/2019 08:17 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/05/2020 05:24 AM - Amir Thapa Magar
- Assignee deleted (Amir Thapa Magar)
